#stickySubMenu{
	display:block;
	background: #dbddde;
	background: #616065;
	-webkit-box-shadow: inset 0px 1px 4px 0px rgba(50, 50, 50, 0.75);
	-moz-box-shadow:    inset 0px 1px 4px 0px rgba(50, 50, 50, 0.75);
	box-shadow:         inset 0px 1px 4px 0px rgba(50, 50, 50, 0.75);
	padding: 12px 0 14px 0;
}
.whichDate{
	height: 40px; color: #fff; text-align:center; font-size: 11px; font-family: 'Ubuntu', Arial, sans-serif;
	background: #000;
}
.whichDate a{
	display: block; position:relative; float:left; 
	width:14.2857%; height:40px; 
	box-sizing: border-box; padding-top: 6px; 
	color:#fff; text-decoration: none;
}
.whichDate a b{ font-size: 12px }

.whichDate_selected {
	position: relative;
	background: #000;
}
.whichDate_selected:after {
	top: 100%;
	left: 50%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
	border-color: rgba(0, 0, 0, 0);
	border-top-color: #000;
	border-width: 8px;
	margin-left: -8px;
}

.headerDate{
	color: #7f7f7f;
	font-size: 10px;
	font-family: 'Ubuntu', Arial, sans-serif;
	text-align: center;
}
.headerDate i{ font-size: 20px; }
.headerDate a{ font-size: 13px; color: #7f7f7f !important;}
.headerDate a:hover{ color: #7c63f8;}

.radioreplace{
	position:relative;
	overflow:hidden;
	margin:0;
	padding:0 0 0 1px;

	font-size: 14px;
	font-family: 'Ubuntu', Tahoma, Geneva, sans-serif;
	color: #7F7F7F;
}

.radioreplace{
	list-style:none;
}

.radioreplace li{
	display:block;
	float:left;
	padding:10px 12px;
    cursor: pointer;
    outline: none;
	color: #7F7F7F;
	
    -webkit-transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    -ms-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
	
	border: 1px rgba(0, 0, 0, 0.14) solid;
	background:#f7f7f7;
	box-shadow:inset 0 2px 1px rgba(255,255,255,.9);
	margin-left:-1px
}

.radioreplace li:first-child{
	border-radius:3px 0 0 3px
}

.radioreplace li:last-child{
	border-radius:0 3px 3px 0
}

.radioreplace li.selected{
	background:#fff;
	box-shadow:inset 1px 1px 3px rgba(0,0,0,.3);
	color:#000
}

.selectize-control::before {
	-moz-transition: opacity 0.2s;
	-webkit-transition: opacity 0.2s;
	transition: opacity 0.2s;
	content: ' ';
	z-index: 2;
	position: absolute;
	display: block;
	top: 12px;
	right: 34px;
	width: 16px;
	height: 16px;
	background: url(/_js/selectize/spinner.gif);
	background-size: 16px 16px;
	opacity: 0;
}
.selectize-control.loading::before {
	opacity: 0.4;
}


.boxSubTitle{
	border-bottom: 2px solid #7D64F9 ;
	color: #333;
	font-family: 'Roboto Condensed', Arial, Helvetica, sans-serif;
	font-size: 18px;
	padding: 10px 0 10px 0;
	margin-bottom:10px;
}


.eventMeta{
	display:block;
	overflow: visible;
	background:#fff;
	margin-bottom: 15px;
	padding: 10px;
	text-align:left !important;
	border-bottom: 1px solid #CCC;
	
	line-height: 14px;
	font-size: 13px;
	list-style:none;
}
.eventMeta span{
	font-size: 13px;
}
.eventMeta div a{ color: #7D64F9 }
.eventMeta div a:hover{ color: #6d4fff }

/* Start: Recommended Isotope styles */

/**** Isotope Filtering ****/

.isotope-item {
  z-index: 2;
}

.isotope-hidden.isotope-item {
  pointer-events: none;
  z-index: 1;
}

/**** Isotope CSS3 transitions ****/

.isotope,
.isotope .isotope-item {
  -webkit-transition-duration: 0.8s;
     -moz-transition-duration: 0.8s;
      -ms-transition-duration: 0.8s;
       -o-transition-duration: 0.8s;
          transition-duration: 0.8s;
}

.isotope {
  -webkit-transition-property: height, width;
     -moz-transition-property: height, width;
      -ms-transition-property: height, width;
       -o-transition-property: height, width;
          transition-property: height, width;
}

.isotope .isotope-item {
  -webkit-transition-property: -webkit-transform, opacity;
     -moz-transition-property:    -moz-transform, opacity;
      -ms-transition-property:     -ms-transform, opacity;
       -o-transition-property:         top, left, opacity;
          transition-property:         transform, opacity;
}

/**** disabling Isotope CSS3 transitions ****/

.isotope.no-transition,
.isotope.no-transition .isotope-item,
.isotope .isotope-item.no-transition {
  -webkit-transition-duration: 0s;
     -moz-transition-duration: 0s;
      -ms-transition-duration: 0s;
       -o-transition-duration: 0s;
          transition-duration: 0s;
}

/* End: Recommended Isotope styles */

/**** Isotope styles ****/

/* required for containers to inherit vertical size from window */
html,
body {
  height: 100%;
}
ul{
	margin:0;
	padding:0;
}

.eventBox {
	background-color: #e9ecee;
	background-repeat: no-repeat;
	background-position: top left;
	border-bottom: 10px solid #e8eced;
	text-align: left;
	
	display: table;
	width: calc(25% - 20px);
	height: 340px;
	margin: 0 10px 10px 10px;
	box-sizing: border-box;
	padding: 0;
	color: #333;
	letter-spacing:normal;
	font-size: 13px;
	  
	float: left;
	overflow: hidden;
	position: relative;

}
.eventBox a{
  color: #333;
  text-decoration:none;
}
.eventBox a:hover{
  color: #333;
  text-decoration:none;
}
.eventBox:hover{
	background: #ecfdff;
	-moz-box-shadow: 0 0 5px rgba(0,0,0, 0.2);
	-webkit-box-shadow: 0 0 5px rgba(0,0,0, 0.2);
	box-shadow: 0 0 5px rgba(0,0,0, 0.2);
}

.eventBoxPromo {
	background-color: #e9ecee;
	background-repeat: no-repeat;
	background-position: top left;
	border-bottom: 10px solid #e8eced;
	text-align: left;

	display: table;
	width: calc(50% - 20px);
	height: 340px;
	margin: 0 10px 10px 10px;
	box-sizing: border-box;
	padding: 0;
	color: #333;
	letter-spacing:normal;
	font-size: 0.75em;
	  
	float: left;
	overflow: hidden;
	position: relative;

}

.eventBox .eventCategory {diplay:block; position:relative; padding: 6px 10px 6px 10px; text-transform: uppercase; font-weight:500; font-size:13px; font-family: 'Ubuntu', Arial, san-serif;}
.eventBox .eventTitle{ font-weight:500; font-size: 15px; text-transform: capitalize; display:block; padding: 5px 5px 5px 10px; width:100%; box-sizing: border-box; height: 60px; overflow:hidden }
.eventBox b{ color:#000;}
.eventData{display:block; padding: 5px 5px 5px 10px; box-sizing: border-box; line-height: 1.5em;}
.eventCity{ font-weight:bold; }
.eventBox .eventPic{ width:100%; height:auto; border:none;}
.eventBoxPromo .eventPic{ width:100%; height:auto; border:none; margin-top:-80px}
.eventBoxPromo .eventTitle{float:left; width:49%}
.eventBoxPromo .eventData{float:left; width:44%}
.eventBoxPromo .spider{position:absolute; z-index:99; top:0; left:0; background:url('/_img/agenda_sponsors.png') no-repeat top left; width:160px; height:55px;}


.sponsor{}

#compactHeader{
	display: none; background:#fff; height:20px; font-weight: 400; font-family: 'Ubuntu', Arial, san-serif;
	margin:5px 0 0 0;
	padding: 0 10px;
}

.compact{
	display: table;
	width: calc(100% - 20px);
	height: auto;
	margin: 0 10px 5px 10px;
	position: relative;
	float: none;
	border-bottom: none;
	padding: 5px;
	box-sizing: border-box;
}
.compact .eventPic{ display:none }
.compact .eventData b{ display:none}

.compact .eventCategory{ display:block; float:left; width: 12.5%; text-align:center; box-sizing:border-box; }
.compact .eventTitle{ display:block; float:left; color:#333; width: 37.5%; height: auto; text-transform:none; box-sizing:border-box; padding: 5px 10px 5px 10px; }

.compact .eventData{ display:block; float:left; color:#333; padding: 5px 0 5px 0; width: 50%; box-sizing:border-box; }
.compact .eventData .eventCity{ display:block; float:left; padding: 0 5px 0 5px; width:40%; box-sizing:border-box; overflow:hidden; }
.compact .eventData .eventDate{ display:block; float:left; padding: 0 5px 0 5px; width:40%; box-sizing:border-box; overflow:hidden; }
.compact .eventData .eventPrice{ display:block; float:left; padding: 0 5px 0 5px; width:20%; box-sizing:border-box; overflow:hidden; }

.compact .spider{ background-image:none }
.compact .adBox{ display:none; }

.clickable .eventBox:hover {
	cursor: pointer;
	background: #ecfdff;
}

/**** Example Options ****/

#ordering {
	display:block;
	margin: 10px 10px 10px 10px;
	border-bottom: solid 3px #666;
	padding: 0;
}

#ordering ul {
	display:block;
	margin: 0;
	list-style: none;
}

#ordering li {
	float: left;
	margin:0;
}

#ordering li a {
  display: block;
  padding: 6px 8px 4px 8px;
  margin: 1px 4px 1px 0;
 
  background-color: #fff;
  text-align:center;
  color: #333;
  font-size: 12px;
  font-weight: 400;
  border:  1px solid #333;
  border-radius: 3px 3px 3px 3px;
  
  cursor: pointer;
}
#ordering li a:nth-child(2){
	margin: 1px 0 1px 0;
}
#ordering li a:hover {
  background-color: #333; color: #fff;
}

#ordering li a:active {
  background-color: #000;
  -webkit-box-shadow: inset 0 2px 8px hsla( 0, 0%, 0%, 0.6 );
     -moz-box-shadow: inset 0 2px 8px hsla( 0, 0%, 0%, 0.6 );
       -o-box-shadow: inset 0 2px 8px hsla( 0, 0%, 0%, 0.6 );
          box-shadow: inset 0 2px 8px hsla( 0, 0%, 0%, 0.6 );
}

#ordering li a.selected {
  background:#333; /* default background for browsers without gradient support */
  text-shadow: none;
  color: #fff;
}

.FilterHeader{
	display:block;
	margin: 0 5px 4px 5px;
	color: #e9ecee;
	font-weight:300;
	font-size: 14px;
	font-family: Roboto, Arial, Helvetica, sans-serif;
	font-style:italic;
}
.FilterHeader_Results{
	display:block;
	color: #666;
	font-weight:700;
	font-size: 24px;
	font-family: 'Ubuntu', Arial, Helvetica, sans-serif;
}

.adBox{
	display:block;
	width: 38.5%;
	height: 300px;
	margin: 0 1.5% 2% 0;
}

/* The Magnificent Clearfix: nicolasgallagher.com/micro-clearfix-hack/ */
.clearfix:before, .clearfix:after { content: ""; display: table; }
.clearfix:after { clear: both; }
.clearfix { zoom: 1; }

@media only screen and (max-width: 767px) {
#container { width: 98%; margin: 0 0 0 2%}
.eventData { display: none }
.eventBox,.eventBoxPromo{ width: 47.9%; height: 220px; margin: 0 2% 2% 0;}
.eventBoxPromo .eventPic{margin:0}
.eventBox.compact,.eventBoxPromo.compact{
	width: 98%;
	height: 60px;
	overflow: visible;
	margin: 0 0 5px 0;
	float: none;
}
#compactHeader { display:table; width: 96%; margin: 0 2% 0 2%}
#compactHeader .eventCategory, #compactHeader .eventTitle{ height: auto;}
.compact .eventCategory{ width: 20%; padding:0; margin:0;}
.compact .eventTitle{ width: 72%; padding: 2px 2% 2px 2%;}
.compact .eventData{ display:none;}
#ordering{margin: 0 2% 2% 2%}
.FilterHeader, .inlineMenuHeader{ display: none !important; }
#ordering li a { font-size: 0.875em; padding: 6px 6px 4px 6px; margin: 1px 2px 1px 3px }
#stickySubMenu{margin: 0 0 1em 0}

.agendaOptions{ display: table; height:46px; float: none !important; width: 100% !important; margin: 0 !important; padding:0 30px 0 10px !important;}
.agendaOptions.searchbox{ float:left !important; width: 100% !important; padding:0 10px 10px 10px !important;}

}
@media only screen and (min-width: 768px) and (max-width: 979px) {

#newsroom-recent{ height: 981px !important; }
#ordering .FilterHeader_Results{ width:100%; float: none; text-align: center; border-bottom: 1px solid #666}
#ordering .FilterHeader{ display: none; }
#ordering ul{ margin: 10px auto; }
#sort-by{ float: left !important }
#sort-by-header{ float: left !important }

.eventData { display: none }
.compact .eventData{ display:none;}

.eventBox,.eventBoxPromo{ width: calc(25% - 20px); height: 220px;}
.eventBoxPromo .eventPic{ margin:0 }
.eventBoxPromo .eventTitle{ width: 100%;}

.compact { width: calc(100% - 20px); height: 40px;}
.compact .eventCategory{ width: 25%;}
.compact .eventTitle{ width: 75%;}

.FilterHeader{margin-top:10px;}
.agendaOptions{ float:left !important; width: 50% !important; margin: 0 !important; padding:0 30px 0 10px !important;}
.agendaOptions.searchbox{ float:left !important; width: 100% !important; padding:0 10px 10px 10px !important;}
}
@media only screen and (min-width: 980px) and (max-width: 1259px) {
	
}

@media only screen and (min-width: 1260px) {

}
	